Soporte » Instalación – Actualizaciones » Problemas en la actualización a WordPress 5.4

  • Resuelto Waldi

    (@waldigerardo)


    Hola. Tengo un problema con la actualización 5.4 de WordPress.
    El asunto es que cuando hago la actualización me sale la siguiente advertencia en el sitio:

    “Warning: Use of undefined constant REQUEST_URI – assumed ‘REQUEST_URI’ (this will throw an Error in a future version of PHP) in /home/customer/www/midominio.com/public_html/wp-content/themes/theme/theme/functions.php on line 74”

    Al hacer esto también se bloquea el acceso al panel de WordPress. He tenido que realizar varias restauraciones.

    Cuando voy a la línea de código no encuentro nada extraño.

    La página con la que necesito ayuda: [accede para ver el enlace]

Viendo 7 respuestas - de la 1 a la 7 (de un total de 7)
Viendo 7 respuestas - de la 1 a la 7 (de un total de 7)
  • Debes estar registrado para responder a este debate.